package com.sourcefellows.patterns.factory;

public class OnsiteTraining extends Training {
    @Override
    public Location createLocation() {
        System.out.println("OnsiteTraining.createLocation");
        return new OnsiteLocation();
    }
}
